/* CSS Document */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, legend, input, textarea, blockquote, th, table, tr, td, img, p {
	 margin-top: 0px;
	 margin-right: 0px;
	 margin-bottom: 0px;
	 margin-left: 0px;
	 padding-top: 0px;
	 padding-right: 0px;
	 padding-bottom: 0px;
	 padding-left: 0px;
}

* {
  box-sizing: border-box;
}

a:link {
	color: rgb(255, 144, 0);
}
a:visited {
	color: rgb(255, 144, 0);
}
a:hover {
	color: #000;
}
a:active {
	color: rgb(255, 144, 0);
}

@font-face {
    font-family: 'OswaldLight';
    src: url('../fonts/Oswald-Light-webfont.eot');
    src: url('../fonts/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oswald-Light-webfont.woff') format('woff'),
         url('../fonts/Oswald-Light-webfont.ttf') format('truetype'),
         url('../fonts/Oswald-Light-webfont.svg#OswaldLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OswaldBook';
    src: url('../fonts/Oswald-Regular-webfont.eot');
    src: url('../fonts/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oswald-Regular-webfont.woff') format('woff'),
         url('../fonts/Oswald-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Oswald-Regular-webfont.svg#OswaldBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OswaldBold';
    src: url('../fonts/Oswald-Bold-webfont.eot');
    src: url('../fonts/Oswald-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oswald-Bold-webfont.woff') format('woff'),
         url('../fonts/Oswald-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Oswald-Bold-webfont.svg#OswaldBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OswaldStencilRegular';
    src: url('../fonts/Oswald-Stencil-webfont.eot');
    src: url('../fonts/Oswald-Stencil-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Oswald-Stencil-webfont.woff') format('woff'),
         url('../fonts/Oswald-Stencil-webfont.ttf') format('truetype'),
         url('../fonts/Oswald-Stencil-webfont.svg#OswaldStencilRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.cmn-clearer::after {
	content: "";
	clear: both;
	display: table;
}

.cmn-center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
}

.txt_orange {
    color: #F90;
}
.txt_yellow {
    color: #FFD900;
}

.blinker {
  animation: blink 1s linear infinite;
}
@keyframes blink {
  0%, 100% {opacity: 1;}
  50% {opacity: 0;}
}

/* MOBILES */
@media only screen and (min-width: 0px) 
{
	[class*="cmn-col-"] {
		float: left;
	}	
	
	.cmn-col-S-1 {width: 8.33%;}
	.cmn-col-S-2 {width: 16.66%;}
	.cmn-col-S-3 {width: 25%;}
	.cmn-col-S-4 {width: 33.33%;}
	.cmn-col-S5 {width: 41.66%;}
	.cmn-col-S-6 {width: 50%;}
	.cmn-col-S-7 {width: 58.33%;}
	.cmn-col-S-8 {width: 66.66%;}
	.cmn-col-S-9 {width: 75%;}
	.cmn-col-S-10 {width: 83.33%;}
	.cmn-col-S-11 {width: 91.66%;}
	.cmn-col-S-12 {width: 100%;}
	
	body {
		font-family:Arial, Helvetica, sans-serif;
		font-size:5vw;
		line-height:6vw;
		color:#ddd;
		background-color:#000;		
	}	
	
	h2 {
		font-family:'OswaldBook', Arial, sans-serif;		
		font-size:6vw;
		color:rgb(255, 144, 0);
		font-weight:normal;
		height:auto;
		line-height:7vw;
		border-bottom:1px solid rgb(255, 144, 0);
		margin: 7vw 0px 4vw 0px;
		text-transform:uppercase;
        padding-bottom: 2vw;
	}

	h3 {
		font-family:'OswaldBook', Arial, sans-serif;
		font-weight:normal;	
		font-size:21px;
		color:rgb(255, 144, 0);
		margin:17px 0px 17px 0px;	
	}	
	
	p{
		margin-bottom: 3vw;
	}	
	
	ol, ul{
		margin-top: 5vw;
		margin-bottom: 5vw;
	}
    
    ol ol, 
    ul ul, 
    ol ul, 
    ul ol {
        padding-left: 5vw !important;
    }
    

	ul.styled,
    ol.styled{
        list-style-position: inside;
        padding-left: 0px;             
	}
		ul.styled li,
        ol.styled li{
            padding-left: 0px;
			margin: 4vw 0px;			
		}		
		ul.styled li::marker,
        ol.styled li::marker{
			color: rgb(255, 144, 0);	
            font-weight: bold;
		}	    
}

/* TABLETS */
@media only screen and (min-width: 361px) {
	.cmn-col-M-1 {width: 8.33%;}
	.cmn-col-M-2 {width: 16.66%;}
	.cmn-col-M-3 {width: 25%;}
	.cmn-col-M-4 {width: 33.33%;}
	.cmn-col-M-5 {width: 41.66%;}
	.cmn-col-M-6 {width: 50%;}
	.cmn-col-M-7 {width: 58.33%;}
	.cmn-col-M-8 {width: 66.66%;}
	.cmn-col-M-9 {width: 75%;}
	.cmn-col-M-10 {width: 83.33%;}
	.cmn-col-M-11 {width: 91.66%;}
	.cmn-col-M-12 {width: 100%;}
	
	body {
		font-size:4vw;
		line-height:6vw;
	}	

}

/* DESKTOP */
@media only screen and (min-width: 800px) 
{
	.cmn-col-L-1 {width: 8.33%;}
	.cmn-col-L-2 {width: 16.66%;}
	.cmn-col-L-3 {width: 25%;}
	.cmn-col-L-4 {width: 33.33%;}
	.cmn-col-L-5 {width: 41.66%;}
	.cmn-col-L-6 {width: 50%;}
	.cmn-col-L-7 {width: 58.33%;}
	.cmn-col-L-8 {width: 66.66%;}
	.cmn-col-L-9 {width: 75%;}
	.cmn-col-L-10 {width: 83.33%;}
	.cmn-col-L-11 {width: 91.66%;}
	.cmn-col-L-12 {width: 100%;}	
	
	body {
		font-size:12px;
		line-height:16px;
		
		background-image:url(../images/bck_01.jpg);
		background-position:top center;
		background-repeat:no-repeat;
	}
	
	h2 {
		font-family:'OswaldBook', Arial, sans-serif;		
		font-size:24px;
		color:rgb(255, 144, 0);
		font-weight:normal;
		height:auto;
		line-height:27px;
		border-bottom:1px solid rgb(255, 144, 0);
		margin:17px 0px 17px 0px;
		text-transform:uppercase;
        padding-bottom: 9px;
	}

	h3 {
		font-size:21px;
		margin:17px 0px 17px 0px;	
	}	
	
	p{
		margin-bottom: 11px;
	}	
	
	ol, ul{
		margin-top: 12px;
		margin-bottom: 12px;
	}
    ol ol, 
    ul ul, 
    ol ul, 
    ul ol {
        padding-left: 45px !important;
    }
 
    
	ul.styled,
    ol.styled{           
	}
		ul.styled li,
        ol.styled li{
            margin: 11px 0px;		
		}		
		ul.styled li::marker{
			font-size: 23px;
		}    
	

} 


/*#####################################################################  STRISCIA ANIMATA  ######################################################################################*/	

@media only screen and (min-width: 800px) 
{
	div#animated_row{
		position:absolute;
		top:270px;
		width:100%;
		height:132px;
		background-image:url(../images/bck_animated_row.png);	
		background-repeat:repeat-x;
		animation: slide 15s infinite linear;
		-webkit-animation: slide 15s infinite linear;		
	}
	@keyframes slide{
		from {background-position:0px;}
		to {background-position:465px;}
	}
	@-webkit-keyframes slide{
		from {background-position:0px;}
		to {background-position:465px;}
	}	
}


/*#####################################################################  CONTAINER  ######################################################################################*/	

@media only screen and (min-width: 0px) 
{
	div#container{
		position:relative;
		background-color:#fff;	
		overflow: hidden;
	}	
}

@media only screen and (min-width: 361px) {
	div#container{

	}	
}

@media only screen and (min-width: 800px) 
{
	div#container{
		width:950px;
		margin:auto;	
		-moz-box-shadow: 0px 0px 13px rgba(0,0,0,0.9);
		-webkit-box-shadow: 0px 0px 13px #rgba(0,0,0,0.9);
		box-shadow: 0px 0px 13px rgba(0,0,0,0.9);		
		border-left: solid 2px #fff;	
		border-right: solid 2px #fff;	
		border-bottom: solid 1px #ccc;
	}	
}


/*#######################################################################  HEADER  ######################################################################################*/		

@media only screen and (min-width: 0px) 
{
		div#header{
			position:relative;
			height:auto;
			background-image:url(../images/Vgrad_02.png);	
			background-size: 1px 100%;
			border-bottom: solid 1px #000;
		}	
			/* LOGO*/
			div#header h1{
				position:relative;
				width: 100%;
				height: 91px;		
				font-family: 'OswaldBold';	
			}	
				div#wrp_hdr {
					display: grid;
					grid-template-columns: min-content max-content;
					margin: auto;
					
					
					width: 300px;					
				}	
						div#header h1 #hdr_logo{
							background-image:url(../images/logo_km_01.png);	
							background-position:center;
							background-repeat:no-repeat;
							
							
							width:89px;
							height:91px;							
						}
						#wrp_rows{
							align-self: center;
						}
							div#header h1 .hdr_r{
								width:auto;
								height: auto;
								line-height: normal;
								text-transform:uppercase;
								text-shadow: 0px 0px 3px #000;
								text-align:left;
								color:#fff;
							}				
							div#header h1 #hdr_r1{
								font-size:32px;
								line-height: 32px;
								letter-spacing:0px;
							}	
							div#header h1 #hdr_r2{
								font-size:12px;
								letter-spacing:0.7px;
							}	
							div#header h1 #hdr_r3{
								font-family:Arial, Helvetica, sans-serif;
								font-size:10px;
								line-height:11px;
								color:rgb(255, 144, 0);
								letter-spacing:0.1px;
							}	
	
			/* SOCIAL*/
			div#wrp_social{
				width: 100%;
				height: 44px;
				text-align: center;
			}
				div#header a.social{
					display:inline-block;
					width:39px;
					height:39px;
					text-indent:9999px;
					overflow:hidden;
					transition: opacity 0.3s;
					-webkit-transition: opacity 0.2s; /* Safari */				
				}	
				div#header a.social:hover{
					opacity:0.81;		
				}	
				div#header a#facebook{ 
					right:138px;
					background-image:url(../images/sym_facebook.png);	
				}	
				div#header a#twitter{
					right:100px;
					background-image:url(../images/sym_twitter.png);	
				}
				div#header a#gplus{ 
					right:100px;
					background-image:url(../images/sym_gplus.png);	
				}				
				div#header a#youtube{ 
					right:62px;
					background-image:url(../images/sym_youtube.png);	
				}
				div#header a#instagram{ 
					right:24px;
					background-image:url(../images/sym_instagram.png);	
				}
				div#header a#tiktok{ 
					right:24px;
					background-image:url(../images/sym_tiktok.png);	
				}	
	
			/* FORM*/	
			div#header form{
				display: none;
				color:rgb(255, 144, 0);
				font-size: 12px;
				text-align: center;
			}		
				div#header form input.text_input{
					width:112px;
					height:32px;
					color:#ddd;
					padding-left:5px;
					background-color:#2B2B24;
					border:1px solid #5C5C4E;
					/* Firefox v1.0+ */
					-moz-border-radius:3%;
					/* Safari v3.0+ and by Chrome v0.2+ */
					-webkit-border-radius:3%/18%;
					/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
					border-radius:3%/18%;					
				}	
				div#header form input.button_01a{
					height:32px;			
					line-height: 32px;
				}		
}

@media only screen and (min-width: 361px) {

}

@media only screen and (min-width: 800px) 
{
		div#header{
			height:103px;
		}		
			/* LOGO*/
			div#wrp_hdr {
				position:absolute;
				top:4px;
				left:36px;
				-ms-transform: none;
				transform: none;		
			}	
				div#header h1{
				
				}
						div#header h1 #hdr_r1{
						}		
	
			/* SOCIAL*/
			div#wrp_social{
				position: absolute;
				top: 30px;
				right: 18px;
				width: max-content;
				text-align: right;
			}	
																												
			/* FORM*/				
			div#header form{
				color:rgb(255, 144, 0);
				position:absolute;
				top:67px;
				right:27px;
			}		
				div#header form input.text_input{
					width:112px;
					height:27px;
					color:#ddd;
					padding-left:5px;
					background-color:#2B2B24;
					border:1px solid #5C5C4E;
					/* Firefox v1.0+ */
					-moz-border-radius:3%;
					/* Safari v3.0+ and by Chrome v0.2+ */
					-webkit-border-radius:3%/18%;
					/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
					border-radius:3%/18%;					
				}
				div#header form input.button_01a{
					height:21px;	
					line-height:21px;	
				}	
}
		

/*#######################################################################  MAIN MENU  ######################################################################################*/			

@media only screen and (min-width: 0px) 
{
		div#main_menu{
			text-transform:none;
			background-color: black;
		}
			            
			div#main_menu ul {
				width:100%;
				list-style:none;
				margin: 0;
			}		
				div#main_menu li{
					float:left;
					width:50%;
					height:54px;
					text-align:center;
					background-image:url(../images/Vgrad_01.png);
					background-size: 1px 100%;					
				}	
				div#main_menu li:first-child{

				}	
				div#main_menu li:last-child{
				}								
					div#main_menu li a{
					background-image:url(../images/sym_menu.png);
					background-position:top right;
					background-repeat:no-repeat;							
						display:block;
						width:100%;
						height:54px;						
						line-height:54px;						
						font-family:'OswaldBook', Arial, sans-serif;					
						font-size:14px;
						color:#FFF;
						text-decoration:none;
						text-shadow: 0px 0px 3px #000;
						text-transform:uppercase;
						border-left: #000 1px solid;
						border-right: #4A4A4A 1px solid;	
						transition: all 0.7s;										
					}	
						div#main_menu li a br{
							display:none;							
						}	
						div#main_menu li a span{
							display:block;							
/*							animation: 1s infinite blin ease-in-out;			
							-webkit-animation: 1s infinite blin ease-in-out;	*/
						}
/*						@keyframes blin{
							from { color:#fff;}
							50% { color:#F90;}
							to { color:#fff;}							
						}
						@-webkit-keyframes blin{
							from { color:#fff;}
							50% { color:#f00;}
							to { color:#fff;}	
						}		*/				
					div#main_menu li a:hover{
						color: #FFCC00;					
					}		
					div#main_menu li.menu_main_sel{
						background-color:#F90;
						background-image:url(../images/bck_menu.jpg);	
						background-repeat:repeat-x;
					}
						div#main_menu li.menu_main_sel a{
							background-image:none;
						}
									
		div#menu_edge{
			height:9px;
			background-image:url(../images/Vgrad_03.png);	
			background-size: 1px 100%;
			border-top:1px solid #000;			
		}	
}

@media only screen and (min-width: 361px) {

}

@media only screen and (min-width: 800px) 
{
		div#main_menu{
			text-transform:none;
		}
			            
			div#main_menu ul {
				display: grid;
				grid-template-columns: repeat(auto-fit, minmax(20px, 1fr));
				grid-template-columns: repeat(10, 1fr);				
				height:72px;
				list-style:none;	
				background-image:url(../images/Vgrad_01.png);	
				background-repeat:repeat-x;	
				padding: 0px 20px;
			}		
				div#main_menu li{
					float:left;
					width:auto;
					height:72px;
					text-align:center;					
				}	
				div#main_menu li:first-child{
					border-left: #4A4A4A 1px solid;
				}	
				div#main_menu li:last-child{
					border-right: #000 1px solid;
				}								
					div#main_menu li a{
						display:block;
						height:72px;						
						line-height:73px;						
						font-family:'OswaldBook', Arial, sans-serif;					
						font-size:14px;
						color:#FFF;
						text-decoration:none;
						text-shadow: 0px 0px 3px #000;
						text-transform:uppercase;
						border-left: #000 1px solid;
						border-right: #4A4A4A 1px solid;	
						transition: all 0.7s;
						padding: 0px 8px;
					}	
					div#main_menu li a.btn_pt,
					div#main_menu li a#btn_sponsor{
						line-height:18px;	
						padding-top:20px;									
					}					
						div#main_menu li a span{
							display:block;							
/*							animation: 1s infinite blin ease-in-out;			
							-webkit-animation: 1s infinite blin ease-in-out;	*/
						}
/*						@keyframes blin{
							from { color:#fff;}
							50% { color:#F90;}
							to { color:#fff;}							
						}
						@-webkit-keyframes blin{
							from { color:#fff;}
							50% { color:#f00;}
							to { color:#fff;}	
						}		*/				
					div#main_menu li a:hover{
						color: #FFCC00;					
					}		
					div#main_menu li.menu_main_sel{
						background-color:#F90;
						background-image:url(../images/bck_menu.jpg);	
						background-repeat:repeat-x;
						background-size: auto;
					}
									
		div#menu_edge{
			height:14px;		
		}	
}


/*#######################################################################  CONTENT  ######################################################################################*/

@media only screen and (min-width: 0px) 
{
		div#content{
			position:relative;
			min-height:360px;
			padding:2vw;
			padding-bottom: 6vw;
			color:#666;	
		}
}

@media only screen and (min-width: 361px) {

}

@media only screen and (min-width: 800px) 
{
		div#content{
			position:relative;
			min-height:360px;
			padding:21px;

			color:#666;	
		}
}


/*####################  BUTTON 01  #######################*/

.button_01a,
.button_01b,
.button_01c {
	display:inline-block;
	height:21px;
	color:#fff !important;		
	text-decoration:none;
	font-weight:bold;
	font-size:11px;
	padding:0px 11px 0px 11px;
	text-transform:uppercase;
	background-image:url(../images/Vgrad_05a.png);
	background-repeat:repeat-x;
	-moz-border-radius: 6px;
	border-radius: 6px;		
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.9);
	-webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.9);
	box-shadow: 0px 0px 4px rgba(0,0,0,0.9);	
	text-shadow: 0px 0px 2px #000;
	cursor:pointer;				
}	
a.button_01a,
a.button_01b,
a.button_01c{
	line-height:21px;				
}							
.button_01a {
	border: 1px solid #D78B00;				
	background-position:0px 0px;
	background-color:#D78B00;				
}					
.button_01a:hover {
	background-image:none;		
}	
.button_01b {
	border: 1px solid #D70900;				
	background-position:0px -21px;
	background-color:#D70900;			
}					
.button_01b:hover {
	background-image:none;		
}
.button_01c {
	border: 1px solid #02AEEE;				
	background-position:0px -42px;
	background-color:#02AEEE;			
}					
.button_01c:hover {
	background-image:none;		
}


/*####################  TABS 01  #######################*/		
	
@media only screen and (min-width: 0px) 
{
			/*  WRAPPER  */	
			div.tabs_01{
			}
				/*  TABS  */			
				ul.tabs_01_nav{
					list-style:none;
					margin-left:-2vw;
					margin-top:-2vw;
					margin-right:-2vw;
					background-image:url(../images/Vgrad_05.png);
					border-bottom:1px solid #fff;
					text-align: center;
				}		
					ul.tabs_01_nav li{
						position: relative;
						top: -1px;
						display:inline-block;
						width:40%;
						height:37px;
						background-color:#fff;
						margin: 7px 4px 5px 4px;
						border-bottom: none;						
						-moz-border-radius-topleft: 6px;
						-moz-border-radius-topright: 6px;
						border-top-left-radius: 6px;	
						border-top-right-radius: 6px;	
						-moz-box-shadow: inset 0px -2px 2px rgba(0,0,0,0.36);
						-webkit-box-shadow: inset 0px -2px 2px #rgba(0,0,0,0.36);
						box-shadow: inset 0px -2px 2px rgba(0,0,0,0.36);													
					}	
					ul.tabs_01_nav li.selected {
						height: 39px;
						border:solid 1px #FFA722;
						border-bottom: none;
						background-image:url(../images/Vgrad_04.png);
						background-size: 1px 100%;
						-moz-box-shadow: none;
						-webkit-box-shadow: none;
						box-shadow: none;													
					}					
					ul.tabs_01_nav li:first-child {
						
					}					
						ul.tabs_01_nav li a{
							text-align:center;
							display:block;
							width:100%;
							height:37px;	
							line-height:38px;													
							color:#858585;
							font-size:12px;
							font-weight:bold;
							text-decoration:none;
							text-transform:uppercase;
						}	
						ul.tabs_01_nav li.selected a{
							line-height:39px;
							color:#fff;
							text-shadow: 0px 0px 1px #000;							
						}											
						ul.tabs_01_nav li a:hover{
							color:#333;
						}	
						ul.tabs_01_nav li.selected a:hover{
							color: #fff;
						}						
				/*  PANELS  */	
				div.tabs_01 div.panel{

				}	
}

@media only screen and (min-width: 361px) {

}

@media only screen and (min-width: 800px) 
{		
			/*  WRAPPER  */	
			div.tabs_01{
			}
				/*  TABS  */			
				ul.tabs_01_nav{
					margin-left:-22px;
					margin-top:-22px;
					margin-right:-22px;
					text-align: left;
				}		
					ul.tabs_01_nav li{
						width:137px;						
					}	
					ul.tabs_01_nav li.selected {
										
											
					}					
					ul.tabs_01_nav li:first-child {
						margin-left:23px;
					}					
						ul.tabs_01_nav li a{
							width:137px;
						}	
						ul.tabs_01_nav li.selected a{						
						}											
						ul.tabs_01_nav li a:hover{

						}	
						ul.tabs_01_nav li.selected a:hover{

						}						
				/*  PANELS  */	
				div.tabs_01 div.panel{

				}	
	}


/*####################  COLONNA SX  #######################*/	

@media only screen and (min-width: 0px) 
{


@media only screen and (min-width: 800px) 
{
	/* TABS */	
	
	ul.tabs_01_nav{
		margin-bottom:21px;
	}
	
	
	/* h2 */	
	
	h2 {
		width:100%;
	}		
} 


/*####################  COLONNA DX  #######################*/	

@media only screen and (min-width: 0px) 
{
	div#column_dx{
		margin-top: 2vw;
		margin-bottom: 2vw;
	}	
		div#column_dx img{
			border-bottom: solid 2px white;
		}	
} 

@media only screen and (min-width: 800px) 
{
	div#column_dx{
		float:right;
		background-color:#D2CEC2; 
		margin:-21px -21px -21px 0px;
		padding: 21px 0px;
	}
		div#column_dx img{
	
		}	
		div#column_dx img#pic_01{
		}		
} 
	
	
/*####################  TABELLA SEMPLICE (orari,...)  #######################*/	
	
@media only screen and (min-width: 0px) 
{	
	table.simple_table{
		table-layout: fixed;
		width: 100%;
		margin-top:3vw;
		border-collapse:collapse;
		border: solid 1px #666;
	}	
		table.simple_table td{
			position: relative;
			height: 14vw;
			font-size:4.4vw;
			line-height:5vw;
			text-align:center;
			border: solid 1px #666;
		}		
}
	
@media only screen and (min-width: 361px) 
{	
	
}	
	
@media only screen and (min-width: 800px) 
{	
	table.simple_table{
		margin-top:11px;
	}	
		table.simple_table td{
			width:33px;
			height:33px;
			font-size:11px;
			line-height:12px;
			padding: 0;
		}								
}		

/*####################  TABELLA CURRICULUM  #######################*/	

@media only screen and (min-width: 0px) 
{	
			table.curriculum {
				width:100%;
				border-collapse:collapse;	
				font-size: 5vw;
				line-height: 5vw;
				margin-top: 22px;
			}
				table.curriculum tr:nth-child(odd){ 
					background-color:#ddd;		
				}			
				table.curriculum tr:nth-child(even){ 
					background-color:#eee;				
				}		
					table.curriculum td{
						padding: 2vw;								
					}		
					table.curriculum td.date{
						text-align:center;
						color:#fff;									
					}	
					table.curriculum tr:nth-child(odd) td.date{ 
						background-color:#222;					
					}				
					table.curriculum tr:nth-child(even) td.date{ 
						background-color:#444;			
					}		
					table.curriculum td.place{
						text-align:center;
					}
					table.curriculum td.event{
						text-align:left;
					}				
					table.curriculum td.style{
						text-align:center;
					}		
					table.curriculum td.category{
						text-align:center;
					}														
					table.curriculum td.result{ 
						color:#fff;
						text-align:center;
						font-weight:bold;
					}	
					table.curriculum tr:nth-child(odd) td.result{ 
						background-color:#AA6600;				
					}					
					table.curriculum tr:nth-child(even) td.result{ 
						background-color:#CB7A00;				
					}	
} 

@media only screen and (min-width: 361px) {

}

@media only screen and (min-width: 800px) 
{	
			table.curriculum {
				font-size: 12px;
				line-height: inherit;
			}
				table.curriculum tr:nth-child(odd){ 
					background-color:#ddd;
					background-image:url(../../images/Vgrad_07.png);
					background-position:0px -120px;
					background-repeat:repeat-x;				
				}			
				table.curriculum tr:nth-child(even){ 
					background-color:#eee;
					background-image:url(../../images/Vgrad_07.png);
					background-position:0px -150px;
					background-repeat:repeat-x;					
				}											
					table.curriculum td{
						color:#222;
						padding:0px 11px 0px 11px;
						height:30px;
					}		
					table.curriculum td.date{
						width:90px; 					
					}	
					table.curriculum tr:nth-child(odd) td.date{ 
						background-image:url(../../images/Vgrad_07.png);
						background-position:0px 0px;
						background-repeat:repeat-x;						
					}				
					table.curriculum tr:nth-child(even) td.date{ 
						background-image:url(../../images/Vgrad_07.png);
						background-position:0px -30px;
						background-repeat:repeat-x;					
					}														
					table.curriculum td.result{ 
						width:90px; 
					}	
					table.curriculum tr:nth-child(odd) td.result{ 
						background-image:url(../../images/Vgrad_07.png);
						background-position:0px -180px;
						background-repeat:repeat-x;					
					}					
					table.curriculum tr:nth-child(even) td.result{ 
						background-image:url(../../images/Vgrad_07.png);
						background-position:0px -210px;
						background-repeat:repeat-x;					
					}	
		
} 
	
			/*####################  TABLE 03  #######################*/	
			
			div.table_03_header{
				position:relative;
				height:30px;
				line-height:30px;
				background-image:url(../images/Vgrad_06.png);	
				background-repeat:repeat-x;
				text-align:center;
				color:#fff;
				font-size:13px;
				text-transform:uppercase;
				font-weight:bold;
				text-shadow: 0px 0px 2px #000;
			}	
				div.table_03_title b{
					color:#FFCC00;
				}
				/* console */	
				div.table_03_header span.wrapper_console{
					position:absolute;
					left:11px;
					top:5px;	
				}						
					/* Search */
					div.table_03_header span.wrapper_search{
						float:left;	
						height:28px;
						line-height:28px;
						text-transform:none;
						margin-right:5px;
					}	
						div.table_03_header span.wrapper_search input{
							width:72px;
							background-color:#CCC;
							border:1px solid #333;
							outline:none;
							-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.63) inset;
							-webkit-box-shadow: 0px 0px 3px #rgba(0,0,0,0.63) inset;
							box-shadow: 0px 0px 3px rgba(0,0,0,0.63) inset;								
						}	
						div.table_03_header span.wrapper_search span.search_output{
							color:#e00;
							padding-left:5px;
							padding-right:5px;
						}												
					/* Elimina Filtri */				
					div.table_03_header a.btn_delete_filters{
						float:left;	
						display:inline-block;
						height:28px;
						line-height:28px;
						text-decoration:none;
						border:1px solid #232729;
						padding-left:11px;
						padding-right:11px;
						background-image:url(../images/Vgrad_08.png);
						background-repeat:repeat-x;
						color:#C00;	
					}		
					div.table_03_header a.btn_delete_filters:hover{
						color:#F00;	
					}										
			
			table.table_03{
				width:100%;
				border-collapse:collapse;
				font-size:11px;
				color:#000;
				table-layout:auto;
			}	
			
				table.table_03 thead{
					color:#FFF;
					height:32px;
					text-align:center;
					font-weight:bold;
					text-transform:uppercase;
					background-image:url(../images/Vgrad_08.png);
					background-repeat:repeat-x;					
				}	
					table.table_03 thead td{
						padding:3px 4px 3px 4px;
					}			
					table.table_03 thead td.filtered_header{
						background-color:#800;
					}									
						table.table_03 thead a{
							color:#FFF;
							text-decoration:none;
						}	
						table.table_03 thead a.sorted{
							color:#FEDD23;
						}
						table.table_03 thead span{
							display:inline-block;
							width:7px;
							height:5px;
							margin-left:2px;
							margin-bottom:1px;
						}					
						table.table_03 thead span.sorted_asc{
							background-image:url(../images/sym_arrowUp_01.png);	
						}	
						table.table_03 thead span.sorted_desc{
							background-image:url(../images/sym_arrowDown_01.png);	
						}																					
						table.table_03 thead a:hover{
							color:#FEDD23;
						}	
						table.table_03 thead select{
							text-transform:none;
							font-size:11px;
							width:100%;
						}							
																					
				table.table_03 tbody{
					
				}	
					table.table_03 tr{
						background-repeat:repeat-x;
					}					
					table.table_03 tr.row_1a{
						background-image:url(../images/Vgrad_07.png);	
					}
					table.table_03 tr.row_1b{
						background-image:url(../images/Vgrad_07.png);	
						background-position:0px -30px;
					}	
					table.table_03 tr.row_2a{
						background-image:url(../images/Vgrad_02c.png);	
					}
					table.table_03 tr.row_2b{
						background-image:url(../images/Vgrad_02d.png);	
					}		
					table.table_03 tr.row_3a{
						background-image:url(../images/Vgrad_02e.png);	
					}
					table.table_03 tr.row_3b{
						background-image:url(../images/Vgrad_02f.png);	
					}		
					table.table_03 td.row_4a{
						background-image:url(../images/Vgrad_02g.png);	
					}
					table.table_03 td.row_4b{
						background-image:url(../images/Vgrad_02h.png);	
					}	
					table.table_03 td.row_5a{
						background-image:url(../images/Vgrad_02i.png);	
					}
					table.table_03 td.row_5b{
						background-image:url(../images/Vgrad_02j.png);	
					}	
					table.table_06 td.row_6a{
						background-image:url(../images/Vgrad_02k.png);	
					}
					table.table_06 td.row_6b{
						background-image:url(../images/Vgrad_02l.png);	
					}
					table.table_03 tr.category{
						background-color:#141C21;
						font-size:13px;
						font-weight:bold;
						color:#fff;
					}																																
						table.table_03 tbody td{
							height:30px;
							color:#fff;
							padding-left:4px;
							padding-right:4px;
							text-align:center;
							line-height:12px;
							white-space:nowrap;
							overflow:hidden;
							text-overflow:ellipsis;
							background-repeat:repeat-x;	
						}	
						table.table_03 tbody td.sorted_1,
						table.table_03 tbody tr.sorted_1
						{
							background-image:url(../images/Vgrad_07.png);
							background-position:0px -90px;	
						}	
						table.table_03 tbody td.sorted_2,
						table.table_03 tbody tr.sorted_2{
							background-image:url(../images/Vgrad_07.png);	
							background-position:0px -60px;				
						}																								
						table.table_03 td.td_Nome{
							
						}	
						table.table_03 td.cel_M{
							background-image:url(../images/Vgrad_02n.png);	
							color:#fff;
						}	
						table.table_03 td.cel_F{
							background-image:url(../images/Vgrad_02k.png);	
							color:#fff;
						}	
							table.table_03 tbody td span.txt_expired{
								color:#F50;
								text-shadow: 0px 0px 2px #000;
								font-weight:bold;
							}	
							table.table_03 tbody td span.txt_subscribable{
								color:#0f0;
								text-shadow: 0px 0px 2px #000;
								font-weight:bold;
							}														
							table.table_03 tbody td a{
								color:#F90;
							}	
							table.table_03 tbody td a:hover{
								color:#fff;
							}		
							table.table_03 tbody td a.button_modify,
							table.table_03 tbody td a.button_delete{
								display:inline-block;
								width:20px;
								height:19px;
							}	
							table.table_03 tbody td a.button_modify{
								background-image:url(../images/button_modify_01a.gif);
								margin-right:1px;
							}			
							table.table_03 tbody td a.button_delete{
								background-image:url(../images/button_delete_01a.gif);
							}
							table.table_03 tbody td a.button_modify:hover,
							table.table_03 tbody td a.button_delete:hover{
								background-position:0px -19px;
							}																																										
						
			div.table_03_footer{
				height:39px;
				line-height:39px;
				background-image:url(../images/Vgrad_01a.png);	
				background-repeat:repeat-x;
				margin-bottom:18px;
			}		
				div.table_03_footer div.pagination{
						text-align:center;
					}	
						div.table_03_footer div.pagination a{
							display:inline-block;
							width:27px;
							height:39px;
							line-height:40px;
							text-decoration:none;
							font-size:15px;
							font-weight:normal;
							color:#2DBAE0;
							background-image:url(../images/bck_buttons_01.png);
							background-position:top;
							margin-left:3px;
							margin-right:3px;
						}
						div.table_03_footer div.pagination a:hover{
							color:#FFF;
							background-position:0px 39px;
						}		
						div.table_03_footer div.pagination a.selected{
							color:#FFCC00;
							background-position:0px 39px;
						}	
/*#######################################################################  FOOTER  ######################################################################################*/			

@media only screen and (min-width: 0px) 
{
		div#footer{		
			position:relative;
			background-image:url(../images/bck_footer.png);	
			background-size: 1px 100%;
			
			
			width:100%;
			height:133px;
			font-size: 3vw;
			line-height: 3.7vw;			
			padding-top: 17px;
		}	
	
			div#footer div#copyright{	
				width: 90%;
				text-align: center;
				margin: auto;
			}	
				div#footer div#copyright b{		
					color:#fff;
				}	
				div#footer div#copyright span{		
					color:rgb(255, 144, 0);
					display: block;
				}	
				
			div#footer div#p_policy{	
				text-align: center;
			}
				div#footer div#p_policy a:hover{	
					color:#fff;
				}								
				
			div#footer div#credit{	
				position: relative;
				top: 6px;
				text-align: center;
			}
				div#footer div#credit a{	
					color:rgb(255, 144, 0);
					text-decoration:none;
				}
				div#footer div#credit a:hover{	
					color:#fff;
				}					
				
			div#footer div#footer_links{	
				position:absolute;
				bottom:0px;	
				height:63px;
				width: 100%;
			}
				div#footer div#footer_links a{	
					display: block;
					height: 63px;
					text-indent: -9999px;
					overflow: hidden;
					background-repeat: no-repeat;
					background-position: center;
					margin: 0px 27px 0px 8px;
					opacity: 0.81;
					transition: opacity 0.3s;
					-webkit-transition: opacity 0.2s;
					margin: auto;
					background-size: contain;			
				}	
				div#footer div#footer_links a:hover{
					opacity:1;		
				}	
				div#footer div#footer_links a#link_01{	
					width:134px;
					background-image:url(../images/logo_pf_prato.png);
				}	
				div#footer div#footer_links a#link_02{	
					width:107px;
					background-image:url(../images/logo_fikbms.png);
				}
				div#footer div#footer_links a#link_03{	
					width:130px;
					background-image:url(../images/logo_pf.png);
				}		
}

@media only screen and (min-width: 361px) {
		div#footer{		
			font-size: 2vw;
			line-height: 2.2vw;					
		}	
			div#footer div#credit{	
				top: 3px;
			}	
}

@media only screen and (min-width: 800px) 
{
		div#footer{		
			font-size: inherit;
			line-height: inherit;
		}					
						
			div#footer div#copyright{	
				position:absolute;
				top:0px;
				left:36px;
				height:61px;
				line-height:72px;
				background-image:url(../images/km_logo_02.png);
				background-position: top left;	
				background-repeat:no-repeat;
				padding-left:50px;
				text-align: left;
			}	
				div#footer div#copyright b{		
					color:#fff;
				}	
				div#footer div#copyright span{		
					color:rgb(255, 144, 0);
					display: inline;
				}	
				
			div#footer div#p_policy{	
				position:absolute;
				top:29px;
				right:36px;				
			}
				div#footer div#p_policy a:hover{	
					color:#fff;
				}								
				
			div#footer div#credit{	
				position:absolute;
				top:93px;
				right:36px;
			}
				div#footer div#credit a{	
					color:rgb(255, 144, 0);
					text-decoration:none;
				}
				div#footer div#credit a:hover{	
					color:#fff;
				}					
				
			div#footer div#footer_links{	
				position:absolute;
				left:13px;
				bottom:0px;	
				height:63px;	
			}
				div#footer div#footer_links a{	
					float:left;
					display:block;
					height:63px;
					text-indent:-9999px;
					overflow:hidden;
					background-repeat:no-repeat;
					background-position:center;
					margin: 0px 27px 0px 27px;
					opacity:0.81;
					transition: opacity 0.3s;
					-webkit-transition: opacity 0.2s; /* Safari */				
				}	
				div#footer div#footer_links a:hover{
					opacity:1;		
				}	
				div#footer div#footer_links a#link_01{	
					width:134px;
					background-image:url(../images/logo_pf_prato.png);
				}	
				div#footer div#footer_links a#link_02{	
					width:167px;
					background-image:url(../images/logo_fikbms.png);
				}
				div#footer div#footer_links a#link_03{	
					width:130px;
					background-image:url(../images/logo_pf.png);
				}	
}

